» Ubuntu » Packages » precise (12.04LTS) » Source » sound » earcandy
lucid  ] [  precise  ]

Source Package: earcandy (0.9+bzr12-2) [universe]

Links for earcandy

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Multimedia Maintainers (Mail Archive)
  • Alessio Treglia
  • Andrea Colangelo
  • Fladischer Michael

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
earcandy
Sound level manager for PulseAudio

Other Packages Related to earcandy

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.0.50~)
    helper programs for debian/rules
  • adep: python-all (>= 2.6)
    package depending on all supported Python runtime versions
  • adep: python-distutils-extra
    enhancements to the Python build system
  • adep: python-support (>= 0.5.3)
    automated rebuilding support for Python modules

Download earcandy

FileSize (in kB)MD5 checksum
earcandy_0.9+bzr12-2.dsc 1.4 kB fe04bd0ad2a20d7cdf98e828d76d9ef0
earcandy_0.9+bzr12.orig.tar.gz 58.0 kB 71af5cf9f86e6b87d33ae867bec4abf5
earcandy_0.9+bzr12-2.debian.tar.gz 5.9 kB 1fef1fc7f82954e7334bd3314c05748f
Debian Package Source Repository (VCS: Git)
git://git.debian.org/pkg-multimedia/earcandy.git
Debian Package Source Repository (Browsable)
http://git.debian.org/?p=pkg-multimedia/earcandy.git